<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_3a29187d4be0d7c566fe42bc3675f0b8" kind="dir">
    <compoundname>COMPONENT_CM0P</compoundname>
    <innerfile refid="system__psoc6__cm0plus_8c">system_psoc6_cm0plus.c</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/COMPONENT_MTB/COMPONENT_CM0P/" />
  </compounddef>
</doxygen>